{
    "cSpell.language": "de-de,en",
     "cSpell.words": [
        "autovacuum",
        "editionswissenschaftlich",
        "EFFW",
        "Fouine",
        "freigeschalten",
        "Galster",
        "Glassfish",
        "Konsolenanwendungen",
        "Persistenzkontext",
        "Planerstatistiken",
        "Plantypen",
        "SFSB",
        "unterlagerte",
        "Wallstein"
    ],
}